Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 17:54:19 -0300

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    SMTP error from remote mail server after end of data:
    host 201.238.246.217 [201.238.246.217]: 554 rejected due to spam content

------ This is a copy of the message, including all the headers. ------

From: Emma <[email-masked]>
Subject: Emma adv
Date: Wed, 26 Oct 2022 22:54:11 +0200

--a0bcf55eaa6e444bd8723b9074507a7499e01d
Content-Type: multipart/alternative; boundary="a9034ae115d1ff4467cd843f2befc0ca3dee"

--a9034ae115d1ff4467cd843f2befc0ca3dee
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my profile. See you s=
oon.

--a9034ae115d1ff4467cd843f2befc0ca3dee
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</head>
<body bgColor=3D"#ffffff">
<div align=3Dleft><font size=3D2 face=3DArial>
<div align=3Dleft><font size=3D2 face=3DArial><font color=3D"#0066cc"><u>=
Hello. I am in your city. I know you a little. You and I have one mutual =
friend. If you want to get to know me better, go to my </u><a href=3D"htt=
ps://tinyurl.com/5n7jbpkm">profile</a><u>. See you soon</u></font>.</font=
></div></font></div></body></html>

--a9034ae115d1ff4467cd843f2befc0ca3dee--

--a0bcf55eaa6e444bd8723b9074507a7499e01d
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--a0bcf55eaa6e444bd8723b9074507a7499e01d
Content-Type: image/jpeg; name="1.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="1.jpg"

--a0bcf55eaa6e444bd8723b9074507a7499e01d--